@media screen and (max-width: 500px) {
  .bannerfull {
    display: none;
  }
}

@media screen and (max-width: 500px) {
  .bannermobile {
    display: flex;
  }
}

@media (max-width: 500px) {
  #segunda-coluna {
    margin-top: 15px;
  }
}

.footerfull {
}

footer {
}

.footermobile {
  display: none;
}

.btnzap2:hover {
  background: #29816d;
}

.btnzap2 {
  background: #d1f2ea;
  color: #004857;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0px;
  padding-right: 0px;
  font-family: 'Roboto, sans-serif;
}

